.nav-list {
	text-align:left;
	display: block;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
}
.nav-submenu-item a {
	background:#8B2770;
	border-bottom:1px solid #9A337E;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#932C77;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:20px;
	right:15px;
	background:#e66c00 url("../../ws-content/images/nav.svg") no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}

#cookie-bar {
    background-color: #fff;
    border-top: 4px solid #444;
    bottom: 0;
    color: #000;
    display: block;
    font-family: inherit;
    position: fixed;
    left: 0;
    right: 0;
    text-align: center;
    padding: 5px 0;
    z-index: 999999;
    display: none;
}
#cookie-bar a,
#cookie-bar span {
    vertical-align: middle;
    display: inline-block;
}
#cookie-bar a:hover {
    opacity: 0.8;
}
#cookie-bar #cookie_action_close_header {
    background-color: #000;
    margin: 0 15px;
    padding: 2px 10px;
    color: #fff;
}
#cookie_action_privacy_policy {
    color: #444;
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/
@media only screen and (min-width: 1025px) {
	.nav-list {
		display: block!important;
	}
}
@media only screen and (min-width: 240px) and (max-width: 1024px) {
	.menu .top-menu ul {
		float: none;
	}
	.menu .top-menu ul li a {
		color: #fff !important;
	}
	.nav-mobile {
		display:block;
		z-index: 9999999999;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	.nav-list {
		display:none;
		position: fixed;
		width: 100%;
		background: #e66c00;
		right: 0;
		left: 0;
		top:90px;
	}
	.nav-item {
		width:100%;
		float:none;
		border-bottom: 1px solid #fff;
	}
	.menu .bottom-menu ul li {
		margin-left: 0;		
	}
	.menu .bottom-menu ul li:hover {
		background: #d76602;
	}
	.menu .bottom-menu ul li a {	
		display: block;
		padding: 10px 20px;
	}	
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.menu .top-menu {
		margin-bottom: 0;
	}
	.menu .top-menu ul li {
		font-size: 18px!important;
	}
}